@echo off
mkdir C:\KOEI_TMP > nul
copy \koei\boothelp.bat c:\koei_tmp > nul
copy \koei\a_exec.bat c:\koei_tmp> nul
copy \koei\c_fig.sys c:\koei_tmp>nul
call c:\koei_tmp\boothelp.bat %1
del c:\koei_tmp\*.bat >nul
del c:\koei_tmp\*.sys >nul
rmdir c:\koei_tmp 
echo on
